<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * Country Model
 *
 * @package    lnApp
 * @category   Models
 * @author     Deon George
 * @copyright  (c) 2014 Deon George
 * @license    http://dev.leenooks.net/license.html
 */
abstract class lnApp_Model_Country extends ORM {
	protected $_sorting = array(
		'name'=>'ASC',
	);

	protected $_form = array('id'=>'id','value'=>'name');

	public static function icon() {
		return HTML::image(sprintf('media/img/country/%s.png',strtolower($this->two_code)),array('alt'=>$this->currency->symbol));
	}
}
?>
